<?php 
include_once('../conexao.php');
$tabela = 'vendedores';
$postjson = json_decode(file_get_contents('php://input'), true);

$id = @$_GET['id'];

$pdo->query("DELETE FROM $tabela where id = '$id'");

?>